body { margin: 0; padding: 40px 0; color: #333; background: #eee; font: normal 12px/1.5 "Arial", sans-serif; }
#wrapper { width: 880px; margin: 0 auto; padding: 0 40px 38px; background: #fff; overflow: hidden; }
.column { float: left; width: 260px; padding: 0 0 0 50px; }
.column.first { padding-left: 0; }
.column.wide { width: 570px; }
.column.max { width: 830px; padding: 0 50px 0 0; }
.margin { margin-bottom: 35px; }
a { color: #069; text-decoration: none; }
a:hover { text-decoration: underline; }
h2, h3, p { margin: 0 0 10px; }
h3 { font-size: 14px; }
ul, ol, li { margin-top: 0; padding-top: 0; }
img, table { border: none; }

#header .column { padding-top: 40px; padding-bottom: 35px; }
#header .logo img { display: block; }
#header .tagline { color: #999; font-size: 11px; padding-top: 42px; }
#header .phone { color: #f60; font-size: 22px; text-align: right; padding-top: 41px; }

#nav { margin: 0 -20px 25px; padding: 0 20px; list-style: none; font-size: 18px; clear: left; border-bottom: #069 0px solid; background: #fff; float: left; width: 920px; }
* html #nav { display: inline; }
#nav li { margin: 0; padding: 0; list-style: none; float: left; }
#nav li a {color: #000; background: #eee; text-shadow: #ccc 0 -1px 1px; padding: 4px 20px 2px; display: block; }
#nav a.current { color: #fff; background: #069;  text-shadow:none;}
.secondNav { list-style: none; margin: 0; padding: 0; }
.secondNav li { list-style: none; margin: 0 0 5px; padding: 0; }
.secondNav a.current { color: #000; text-decoration: none; }

#mainTeaser { border: #ccc 1px solid; height: 147px; margin: 0 0 15px; }

#slider { clear: both; overflow: hidden; position: relative; width: 880px; }
#slider .inner { float: left; position: relative; }
#slider .slide { float: left; }
.secondInner { position: relative; }
.secondSlide, #slider #services .column.wide { height: 280px; overflow: hidden; position: relative; }
.colPadding { padding-left: 310px; }

#sliderNav { clear: both; height: 45px; }
#sliderNav span { float: left; height: 25px; width: 26px; margin-right: 4px; background: #aaa url("i/arrows.png") no-repeat 50% 4px; cursor: pointer; }
#sliderNav span:hover, #prevNext span:hover { background-color: #09e; }
#sliderNav span:active, #prevNext span:active { background-color: #08d; }
#sliderNav span.prev { }
#sliderNav span.next { background-position: 50% -13px; }
#sliderNav span.first { background-position: 50% -30px; }
#sliderNav span.last { background-position: 50% -47px; margin: 0; }

#sliderSel { float: left; position: relative; width: 260px; background: #e6e6e6 url("i/arrows.png") no-repeat 235px -72px; margin-right: 504px; z-index: 1000; }
#sliderSel strong { display: block; cursor: pointer; padding: 4px 10px 3px; }
#sliderSel ul { display: none; position: absolute; top: 25px; left: 0; margin: 0; padding: 4px 0; list-style: none; background: #fff; width: 258px; border: #ccc 1px solid; -webkit-box-shadow: rgba(0,0,0,0.25) 0 5px 20px; z-index: 1001; }
#sliderSel ul li { margin: 0; padding: 0; list-style: none; }
* html #sliderSel ul li { float: left; width: 260px; }
#sliderSel ul li a { display: block; padding: 4px 10px 3px; }
#sliderSel ul li a:hover { background: #09e; color: #fff; text-decoration: none; }
#sliderSel ul li a:active { background: #08d; }
#sliderSel .selected { font-weight: bold; }

#worksTeaser { margin: 0 0 0 -50px; padding: 0; list-style: none; clear: left; }
* html #worksTeaser { float: left; display: inline; }
#worksTeaser li { margin: 0 0 15px; padding: 0 0 0 50px; list-style: none; float: left; width: 260px; }
#worksTeaser a { display: block; background-color: #c1f1fb; height: 125px; }

#servicesTeaser { overflow: hidden; width: 880px; padding-top: 35px; }
#servicesTeaser ul { margin: 0; padding: 0; list-style: none; }
#servicesTeaser h2 { margin: 0 0 12px; font-size: 14px; line-height: 18px; font-weight: bold; border-bottom: #999 1px dotted; padding: 0 0 11px; }
#servicesTeaser li { float: left; width: 260px; padding: 0; margin: 0 50px 0 0; list-style: none; font-size: 12px; }
#servicesTeaser p { }
#prevNext { display: block; width: 960px; margin: 0 0 -34px -40px; position: relative; height: 30px; padding-top: 4px; clear: both; z-index: 1000; }
#prevNext span { cursor: pointer; float: left; background: #999 url("i/arrows.png") no-repeat 0 0; width: 16px; height: 17px; overflow: hidden; }
#prevNext .next { float: right; background-position: 0 -17px; }

.grayHeader { color: #999; font-size: 18px; }
#clientsTeaser { border: #ccc 1px solid; height: 103px; margin-top: 2px; }

#copyright { color: #999; font-size: 11px; padding: 34px 40px 0; margin: 35px -40px 0; border-top: #ddd 1px solid; clear: both; }

.imgHolder { background-image: url("i/ajax-loader.gif"); background-repeat: no-repeat; background-position: 50% 50%; }

#clientsLogo li { margin: 0; padding: 0; list-style: none; float: left; width:260px; height:150px;}

#worksLogo {padding-bottom:20px;height:180px;clear: both;}
#worksLogo a {height:180px; display:block; border: #eee 1px solid;}